@font-face {
	font-family: "cs-icons";
	src: url("icons.ttf") format("truetype"), url("icons.woff") format("woff"), url("icons.svg#icons") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
[class^="cs-icon-"],
[class*=" cs-icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: "cs-icons" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.cs-icon-youtube-alt:before {
	content: "\e937";
}

.cs-icon-dot-single:before {
	content: "\e933";
}

.cs-icon-pause:before {
	content: "\e936";
}

.cs-icon-send:before {
	content: "\e935";
}

.cs-icon-share-top:before {
	content: "\e934";
}

.cs-icon-volume-x:before {
	content: "\e931";
}

.cs-icon-volume:before {
	content: "\e932";
}

.cs-icon-pause-circle:before {
	content: "\e92f";
}

.cs-icon-play-circle:before {
	content: "\e91d";
}

.cs-icon-clock:before {
	content: "\e92e";
}

.cs-icon-bag:before {
	content: "\e92d";
}

.cs-icon-cart:before {
	content: "\e92c";
}

.cs-icon-activity:before {
	content: "\e900";
}

.cs-icon-alert-circle:before {
	content: "\e901";
}

.cs-icon-arrow-down:before {
	content: "\e902";
}

.cs-icon-arrow-down-circle:before {
	content: "\e903";
}

.cs-icon-arrow-left:before {
	content: "\e904";
}

.cs-icon-arrow-left-circle:before {
	content: "\e905";
}

.cs-icon-arrow-right:before {
	content: "\e906";
}

.cs-icon-arrow-right-circle:before {
	content: "\e907";
}

.cs-icon-arrow-up-circle:before {
	content: "\e908";
}

.cs-icon-at-sign:before {
	content: "\e909";
}

.cs-icon-award:before {
	content: "\e90a";
}

.cs-icon-bookmark:before {
	content: "\e90b";
}

.cs-icon-chevron-down:before {
	content: "\e90c";
}

.cs-icon-chevron-left:before {
	content: "\e90d";
}

.cs-icon-chevron-right:before {
	content: "\e90e";
}

.cs-icon-chevron-up:before {
	content: "\e90f";
}

.cs-icon-circle:before {
	content: "\e910";
}

.cs-icon-eye:before {
	content: "\e911";
}

.cs-icon-file:before {
	content: "\e912";
}

.cs-icon-file-text:before {
	content: "\e913";
}

.cs-icon-film:before {
	content: "\e914";
}

.cs-icon-help-circle:before {
	content: "\e915";
}

.cs-icon-info:before {
	content: "\e916";
}

.cs-icon-menu:before {
	content: "\e917";
}

.cs-icon-message-square:before {
	content: "\e918";
}

.cs-icon-more-horizontal:before {
	content: "\e919";
}

.cs-icon-more-vertical:before {
	content: "\e91a";
}

.cs-icon-music:before {
	content: "\e91b";
}

.cs-icon-play:before {
	content: "\e91c";
}

.cs-icon-play-circle:before {
	content: "\e91d";
}

.cs-icon-plus-circle:before {
	content: "\e91e";
}

.cs-icon-search:before {
	content: "\e91f";
}

.cs-icon-share:before {
	content: "\e920";
}

.cs-icon-tag:before {
	content: "\e921";
}

.cs-icon-watch:before {
	content: "\e922";
}

.cs-icon-x:before {
	content: "\e923";
}

.cs-icon-x-circle:before {
	content: "\e924";
}

.cs-icon-x-square:before {
	content: "\e925";
}

.cs-icon-youtube:before {
	content: "\e926";
}

.cs-icon-zap:before {
	content: "\e927";
}

.cs-icon-zoom-in:before {
	content: "\e928";
}

.cs-icon-zoom-out:before {
	content: "\e929";
}